{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_grassed_acacia_log_side"
    },
    "tags": [
      "crafting_table",
      "grafting_table"
    ],
    "pattern": [
      "GL"
    ],
    "key": {
      "G": {
        "item": "nicothekid:grass_carpet"
      },
      "L": {
        "item": "minecraft:log2",
        "data": 0
      }
    },
    "result": {
      "item": "nicothekid:grassed_acacia_log_side",
      "count": 1
    }
  }
}
